Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| deegree 2.4 (2010/11/11 10:47 build-27-official)
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.deegree.portal.standard.security.control
Class ClientConfigurationException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.deegree.portal.PortalException
                  org.deegree.portal.standard.security.control.ClientConfigurationException

All Implemented Interfaces:
  Serializable

    public class ClientConfigurationException

extends PortalException

TODO add documentation here

Version:
  $Revision: $, $Date: 01-Mar-2007 10:17:12$
Author:
  Moataz Elmasry, last edited by: $Author: elmasri$
See Also:
  Serialized Form

Constructor Summary
`ClientConfigurationException(String msg)`
`ClientConfigurationException(String msg, Exception e)`

Method Summary
`String` | `toString()`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ClientConfigurationException

    public ClientConfigurationException(String msg)

Parameters:
  `msg` -

### ClientConfigurationException

    public ClientConfigurationException(String msg,
                                        Exception e)

Parameters:
  `msg` -
  `e` -

Method Detail

### toString

    public String toString()

  Overrides:
    `toString` in class `PortalException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| deegree 2.4 (2010/11/11 10:47 build-27-official)
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

an open source project founded by lat/lon, Bonn, Germany.
For more information visit: http://www.deegree.org